{
	"304000852_0": "\"So you're here again...\"",
	"304000852_1": "\"......\"",
	"304000852_2": "\"Do you like the forest?\"",
	"304000852_3": "\"......\"",
	"304000852_4": "\"There's something I want to ask of you, Hibiki.\"",
	"304000852_5": "\"Huh?\"",
	"304000852_6": "\"I want to fight alongside you, Hibiki, so that we can take on that Karma Noise.\"",
	"304000852_7": "\"...We're already fighting them.\"",
	"304000852_8": "\"That's not it. We're doing separate things. I want us to work together.\"",
	"304000852_9": "\"We can't defeat that Karma Noise by ourselves. We need your help, Hibiki.\"",
	"304000852_10": "\"Help? From me?\"",
	"304000852_11": "\"Yeah. If we all joined together, I'm sure—\"",
	"304000852_12": "\"In that case, how about you make me?\"",
	"304000852_13": "\"...Huh? Hibiki?\"",
	"304000852_14": "\"Balwisyall nescell gungnir tron.\"",
	"304000852_15": "\"I'm not cooperating with anyone. If you want me to, then you'll have to do it by force.\""
}